.formreg{}
.formreg tr{border-top: 1px solid #B7B7B7;}
.formreg tr td{
    padding: 5px 0px;
}.formreg tr td label{
    color: #3B94B8;
}
.formreg tr td span{
    color: #003F58;
    font-size: 17px;
    padding: 0px 0px 0px 40px;
}
.formreg tr td input{
    line-height: 2;
}
.formreg tr td select{
	line-height: 0;
    font-size: 11px;
}

.successlogreg {
    color: #3F8111;
    font-size: 29px;
    line-height: 3;
}
.successlogreg  a{    font-size: 30px;}
.errorlogreg{
    color: #CF8D0E;
    font-size: 29px;
    line-height: 3;
}